Wasco Frontend Issues - Bug #11591

Home --> Media --> Articles Relating To WASCO -->The Base URL should be related to the page
11/21/2024 01:42 PM - Mohd Irfan

Status: Closed Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
The Base URL should be related to the page content
See attached screenshot/screen Record:

A wasco
f g @ @B B ©
B DO

Castries Head Office: Monday to Friday - 07:00 AM to 03:00 PM

& WASC O HOME ABOUTUS  PROJECTS INPROGRESS  WASCO SERVICES  MEDIA  HELP & ADVICE  CONTACT US

Articles Relating To WASCO

Home - Media = Articles Relating To WASCO

Invitation to Tender
History

#1 - 11/26/2024 04:36 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/27/2024 05:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
